### Method

# Ide CodeIndexEntryBuilder set_name

#### Declaration

    void
    ide_code_index_entry_builder_set_name (
      IdeCodeIndexEntryBuilder* builder,
      const gchar* name
    )

#### Description

No description available.

#### Parameters

`name` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.